Graylog 5.2 doesn't start

Hi everyone !

I have a problem with Graylog 5.2.
I have installed MongoDB 6.0.15 and Opensearch 2.9.0.
But Graylog won’t start and when I look at the journal -xe I have an error :
Cannot unpack libzstd-jni-1.5.5-5: Permission denied
The version of the OS is RedHat 8.9.

Hey @Max1

How did you install Graylog? And what Type of installation is this?

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.